Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: suse 12.1 update causing some errors

  1. #1

    Exclamation suse 12.1 update causing some errors

    Hi all,

    I have updated my SUSE installation from 11.4 to 12.1 yesterday through recommended repositories using zypper. My repositories

    Code:
    # | Alias                 | Name                  | Enabled | Refresh | URI                                                                 
    --+-----------------------+-----------------------+---------+---------+---------------------------------------------------------------------
    1 | Compiz                | Compiz                | No      | No      | http://download.opensuse.org/repositories/X11:/Compiz/openSUSE_11.3/
    2 | Packman               | Packman               | No      | No      | http://packman.inode.at/suse/openSUSE_11.4                          
    3 | Packman_12.1          | Packman 12.1          | Yes     | Yes     | http://packman.inode.at/suse/openSUSE_12.1                          
    4 | google-chrome         | google-chrome         | No      | No      | http://dl.google.com/linux/chrome/rpm/stable/i386                   
    5 | openSUSE-12.1_Non-OSS | openSUSE-12.1 Non-OSS | Yes     | No      | http://download.opensuse.org/distribution/12.1/repo/non-oss/        
    6 | openSUSE-12.1_OSS     | openSUSE-12.1 OSS     | Yes     | No      | http://download.opensuse.org/distribution/12.1/repo/oss/            
    7 | openSUSE-12.1_Updates | openSUSE-12.1 Updates | Yes     | Yes     | http://download.opensuse.org/update/12.1/
    So after the update I'm having these errors right now

    1. System never shuts down correctly. When I choose shut down from application launcher it just stuck at the wallpaper and nothing happens. I have to manually turn off the system using the power button.

    2. There are some packages that has conflicts and cannot install

    Code:
    sudo zypper update
    Loading repository data...
    Reading installed packages...
    
    The following package updates will NOT be installed:
      akonadi-runtime akregator amarok apparmor-utils ark aspell binutils binutils-devel 
      binutils-gold bluedevil cdrdao choqok clucene-core deltarpm digikam digikam-lang dolphin 
      empathy gcc gcc-c++ geoclue gfxboot graphviz graphviz-gd graphviz-gnome 
      gstreamer-0_10-libnice gstreamer-0_10-plugin-esd gwenview hplip hplip-hpijs hunspell 
      hunspell-tools hwinfo k3b kaddressbook kaffeine kcalc kcharselect kcm_gtk kcolorchooser 
      kde4-filesystem kde4-kgreeter-plugins kdeartwork4-screensaver kdebase4-libkonq 
      kdebase4-nsplugin kdebase4-openSUSE kdebase4-runtime kdebase4-runtime-branding-openSUSE 
      kdebase4-runtime-xine kdebase4-session kdebase4-workspace 
      kdebase4-workspace-branding-openSUSE kdebase4-workspace-ksysguardd 
      kdebase4-workspace-liboxygenstyle kdegames4-carddecks-default kdegames4-carddecks-other 
      kdelibs3 kdelibs4 kdelibs4-branding-openSUSE kdelibs4-core kdenetwork4-filesharing 
      kdepasswd kdepim4 kdepim4-runtime kdepim4-wizards kdepimlibs4 kdialog kdm 
      kdm-branding-openSUSE kdnssd keditbookmarks kernel-desktop kfind kgamma kget kgpg 
      kio_audiocd kio_iso kio_kamera kio_sysinfo kio_sysinfo-branding-openSUSE kipi-plugins 
      kipi-plugins-acquireimage kmag kmahjongg kmail kmines kmix kmousetool knotes kompare 
      konqueror konqueror-plugins konsole kontact konversation korganizer kpat krdc kreversi krfb 
      kruler kscd ksnapshot ksshaskpass ksudoku ktorrent ktorrent-lang kvkbd kwalletmanager 
      kwebkitpart kwin kwrite libakonadi4 libakonadiprotocolinternals1 libapparmor1 
      libapparmor-devel libblas3 libdbusmenu-qt2 libenchant1 libgcj-devel libgpgme11 
      libgupnp-igd-1_0-3 libicu libilmbase6 libjack0 libkcddb4 libkcompactdisc4 libkde4 
      libkdecore4 libkdegames4 libkdepim4 libkdepimlibs4 libkipi8 libkonq5 libksuseinstall1 
      libktorrent3 libktorrent3-lang liblapack3 libldapcpp1 liblensfun0 libmsn0_3 libnice10 
      libphonon4 libppl9 libppl_c4 libpulse0 libpulse-mainloop-glib0 libpurple libpurple-tcl 
      libqalculate5 libqca2 libqdialogsolver1 libqt4 libqt4-qt3support libqt4-sql 
      libqt4-sql-mysql libqt4-sql-sqlite libqt4-x11 libQtWebKit4 libquicktime0 libreoffice 
      libreoffice-base libreoffice-base-drivers-mysql libreoffice-calc 
      libreoffice-draw-extensions libreoffice-filters-optional libreoffice-impress 
      libreoffice-math libreoffice-writer libshout3 libsoprano4 libstdc++-devel libstrigi0 
      libtag-extras1 libupnp6 libvlc5 libvlccore4 libwebkitgtk-1_0-0 libzypp limal 
      limal-nfs-server limal-nfs-server-perl limal-perl marble marble-data Mesa MozillaFirefox 
      mozilla-kde4-integration NetworkManager NetworkManager-kde4-libs NetworkManager-openvpn 
      NetworkManager-openvpn-kde4 NetworkManager-openvpn-lang NetworkManager-pptp 
      NetworkManager-pptp-kde4 NetworkManager-pptp-lang NetworkManager-vpnc 
      NetworkManager-vpnc-kde4 NetworkManager-vpnc-lang okular oxygen-gtk PackageKit 
      PackageKit-branding-openSUSE patterns-openSUSE-kde4_basis perl perl-apparmor perl-base 
      perl-Bootloader perl-Clone perl-Config-Crontab perl-Crypt-OpenSSL-Random 
      perl-Crypt-OpenSSL-RSA perl-Crypt-SmbHash perl-Crypt-SSLeay perl-DBD-CSV perl-DBD-SQLite 
      perl-DBI perl-Digest-HMAC perl-Digest-MD4 perl-Digest-SHA1 perl-Encode-Detect perl-Error 
      perl-File-Tail perl-gettext perl-HTML-Parser perl-HTML-SimpleParse perl-HTML-Tagset 
      perl-IO-Socket-INET6 perl-IO-Socket-SSL perl-IP-Country perl-libwww-perl perl-Mail-DKIM 
      perl-Mail-SpamAssassin perl-Mail-SPF perl-MailTools perl-MLDBM perl-NetAddr-IP 
      perl-Net-CIDR-Lite perl-Net-Daemon perl-Net-DNS perl-Net-Ident perl-Net-IP perl-Net-LibIDN 
      perl-Net-Server perl-Net-SSLeay perl-NetxAP perl-Params-Util perl-Parse-RecDescent 
      perl-PlRPC perl-RPC-XML perl-Socket6 perl-SQL-Statement perl-Sys-Hostname-Long 
      perl-TermReadLine-Gnu perl-Text-CSV_XS perl-TimeDate perl-URI perl-X500-DN perl-XML-LibXML 
      perl-XML-NamespaceSupport perl-XML-Parser perl-XML-SAX perl-XML-Simple perl-XML-XPath 
      phonon-backend-gstreamer-0_10 phonon-backend-vlc plasma-addons plasma-addons-marble 
      plasmoid-quickaccess polkit-kde-agent-1 polkit-kde-kcmmodules-1 pulseaudio 
      pulseaudio-esound-compat pulseaudio-module-bluetooth pulseaudio-module-jack 
      pulseaudio-module-lirc pulseaudio-module-x11 pulseaudio-module-zeroconf pulseaudio-utils 
      python-kde4 python-kdebase4 python-qt4 python-satsolver python-sip qt4-qtscript re2c rpm 
      rpm-python sane-backends skanlite snmp-mibs soprano soprano-backend-redland 
      soprano-backend-virtuoso spamassassin strigi subversion sweeper synaptiks systemtap 
      systemtap-runtime telepathy-mission-control vlc vlc-noX vlc-qt yast2-apparmor yast2-core 
      yast2-hardware-detection yast2-installation yast2-libyui yast2-ncurses yast2-ncurses-pkg 
      yast2-packager yast2-perl-bindings yast2-pkg-bindings yast2-qt yast2-qt-graph yast2-qt-pkg 
      yast2-storage yast2-users yast2-ycp-ui-bindings zypper 
    
    Nothing to do.
    3. It take more time than the usual (as in SUSE 11.4) to boot up.

    4. In boot loader menu it still displays as "Desktop -- openSUSE 11.4 - 2.6.37.6-0.9"

    Other than these issues the system seems to be working fine.


    Thanks.

  2. #2
    Join Date
    Aug 2008
    Location
    Seattle, WA
    Posts
    1,376

    Default Re: suse 12.1 update causing some errors

    How did you upgrade from 11.4 to 12.1? dup?

  3. #3

    Default Re: suse 12.1 update causing some errors

    Quote Originally Posted by chief_sealth View Post
    How did you upgrade from 11.4 to 12.1? dup?
    Yes, from the console

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: suse 12.1 update causing some errors

    Please post the output from

    Code:
    zypper dup
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5

    Default Re: suse 12.1 update causing some errors

    Code:
    zypper dup
    Code:
    The following NEW packages are going to be installed:
      exiftool farsight2-data gcc46 gcc46-c++ gnome-online-accounts gstreamer-0_10-plugins-bad 
      hplip-sane hugin lensfun-data libboost_regex1_46_1 libboost_signals1_46_1 
      libboost_system1_46_1 libboost_thread1_46_1 libcdaudio libcelt0-2 libchamplain-0_12-0 
      libcheese1 libcheese-common libcheese-gtk20 libclutter-gst-1_0-0 libclutter-gtk-1_0-0 
      libfam0 libffi46 libfolks25 libfolks-eds25 libfolks-telepathy25 libgcc46 libgcj46 
      libgcj46-devel libgcj46-jar libgcj_bc46 libgeocode-glib0 libgfortran46 libgme0 
      libgoa-backend-1_0-0 libgomp46 libgssdp-1_0-3 libgstbasecamerabinsrc-0_10-0 
      libgstbasevideo-0_10-0 libgstfarsight-0_10-0 libgstphotography-0_10-0 
      libgstsignalprocessor-0_10-0 libgstvdp-0_10-0 libgupnp-1_0-4 libjavascriptcoregtk-1_0-0 
      libjavascriptcoregtk-3_0-0 libjson0 libmspack0 libmusicbrainz4 libmx-1_0-2 libnl-1_1 
      libnm-glib4 libnm-glib-vpn1 libnm-util2 libofa0 libpano13-2 libproxy1-pacrunner-webkit 
      libpurple-branding-openSUSE libquadmath46 librest0 libsemanage1 libsnmp30 libsolv-tools 
      libSoundTouch0 libstorage3 libtimidity-0_1-0 libustr-1_0-1 libvdpau1 libwebkitgtk-3_0-0 
      libwx_baseu-2_8-0-stl libwx_baseu_net-2_8-0-stl libwx_baseu_xml-2_8-0-stl 
      libwx_gtk2u_adv-2_8-0-stl libwx_gtk2u_aui-2_8-0-stl libwx_gtk2u_core-2_8-0-stl 
      libwx_gtk2u_gl-2_8-0-stl libwx_gtk2u_html-2_8-0-stl libwx_gtk2u_xrc-2_8-0-stl 
      openSUSE-release-ftp perl-Encode-Locale perl-File-Listing perl-HTTP-Cookies 
      perl-HTTP-Daemon perl-HTTP-Date perl-HTTP-Message perl-HTTP-Negotiate perl-LWP-MediaTypes 
      perl-Net-HTTP perl-Term-ReadKey perl-WWW-RobotRules perl-XML-SAX-Base sox 
      telepathy-mission-control-plugin-goa wxWidgets-lang zypper-log 
    
    The following packages are going to be REMOVED:
      k3b-codecs lensfun libffi45 libgcc45 libgcj_bc45 libgfortran45 libgomp45 libpulse-browse0 
      libsnmp25 libstorage libxine1-codecs mozilla-xulrunner20 mozilla-xulrunner20-gnome 
      NetworkManager-glib perl-TermReadKey preload-kmp-desktop satsolver-tools 
    
    The following packages are going to be upgraded:
      apparmor-utils deltarpm empathy gcc gcc-c++ geoclue gfxboot graphviz graphviz-gd 
      graphviz-gnome gstreamer-0_10-libnice hplip hplip-hpijs hunspell hunspell-tools k3b 
      kaffeine kdebase4-openSUSE kernel-desktop libapparmor1 libapparmor-devel libblas3 
      libenchant1 libgcj-devel libgupnp-igd-1_0-3 libicu liblapack3 liblensfun0 libnice10 
      libpulse0 libpulse-mainloop-glib0 libpurple libpurple-tcl libqdialogsolver1 libreoffice 
      libreoffice-filters-optional libreoffice-writer libshout3 libtag-extras1 libupnp6 
      libwebkitgtk-1_0-0 libzypp limal-nfs-server-perl limal-perl NetworkManager 
      NetworkManager-openvpn NetworkManager-openvpn-lang NetworkManager-pptp 
      NetworkManager-pptp-lang NetworkManager-vpnc NetworkManager-vpnc-lang PackageKit 
      PackageKit-branding-openSUSE perl perl-apparmor perl-base perl-Bootloader perl-Clone 
      perl-Config-Crontab perl-Crypt-OpenSSL-Random perl-Crypt-OpenSSL-RSA perl-Crypt-SmbHash 
      perl-Crypt-SSLeay perl-DBD-CSV perl-DBD-SQLite perl-DBI perl-Digest-HMAC perl-Digest-MD4 
      perl-Digest-SHA1 perl-Encode-Detect perl-Error perl-File-Tail perl-gettext perl-HTML-Parser 
      perl-HTML-SimpleParse perl-HTML-Tagset perl-IO-Socket-INET6 perl-IO-Socket-SSL 
      perl-IP-Country perl-libwww-perl perl-Mail-DKIM perl-Mail-SpamAssassin perl-Mail-SPF 
      perl-MailTools perl-MLDBM perl-NetAddr-IP perl-Net-CIDR-Lite perl-Net-Daemon perl-Net-DNS 
      perl-Net-Ident perl-Net-IP perl-Net-LibIDN perl-Net-Server perl-Net-SSLeay perl-NetxAP 
      perl-Params-Util perl-Parse-RecDescent perl-PlRPC perl-RPC-XML perl-Socket6 
      perl-SQL-Statement perl-Sys-Hostname-Long perl-TermReadLine-Gnu perl-Text-CSV_XS 
      perl-TimeDate perl-URI perl-X500-DN perl-XML-LibXML perl-XML-NamespaceSupport 
      perl-XML-Parser perl-XML-SAX perl-XML-Simple perl-XML-XPath pulseaudio 
      pulseaudio-esound-compat pulseaudio-module-bluetooth pulseaudio-module-jack 
      pulseaudio-module-lirc pulseaudio-module-x11 pulseaudio-module-zeroconf pulseaudio-utils 
      python-satsolver rpm rpm-python sane-backends snmp-mibs spamassassin 
      telepathy-mission-control yast2-apparmor yast2-core yast2-installation yast2-libyui 
      yast2-ncurses yast2-ncurses-pkg yast2-packager yast2-perl-bindings yast2-pkg-bindings 
      yast2-qt yast2-qt-graph yast2-qt-pkg yast2-storage yast2-users yast2-ycp-ui-bindings zypper 
    
    The following packages are going to be downgraded:
      dhcpcd gstreamer-0_10 gstreamer-0_10-lang gstreamer-0_10-plugin-gnomevfs 
      gstreamer-0_10-plugins-base gstreamer-0_10-plugins-base-lang gstreamer-0_10-plugins-good 
      gstreamer-0_10-plugins-good-lang icedtea-web libdvbpsi7 libebml3 libgimpprint 
      libgstapp-0_10-0 libgstinterfaces-0_10-0 libgstreamer-0_10-0 liblash1 libmatroska5 
      libmodplug1 libopencv2_3 libpciaccess0 libpciaccess0-devel libtag1 libtag_c0 libva1 libvpx0 
      libwavpack1 libXi6-devel libxine1 libxine1-gnome-vfs libxine1-pulse linphone mjpegtools 
      python-numpy taglib xorg-x11-devel xorg-x11-fonts-devel xorg-x11-libfontenc-devel 
      xorg-x11-libICE-devel xorg-x11-libSM-devel xorg-x11-libX11-devel xorg-x11-libXau-devel 
      xorg-x11-libxcb-devel xorg-x11-libXdmcp-devel xorg-x11-libXext-devel 
      xorg-x11-libxkbfile-devel xorg-x11-libXmu-devel xorg-x11-libXp-devel xorg-x11-libXpm-devel 
      xorg-x11-libXprintUtil-devel xorg-x11-libXrender-devel xorg-x11-libXt-devel 
      xorg-x11-libXv-devel xorg-x11-proto-devel xorg-x11-server-sdk xorg-x11-util-devel 
      xorg-x11-xtrans-devel 
    
    The following packages are going to change architecture:
      glibc-locale      i586 -> i686  
      perl-HTML-Tagset  i586 -> noarch
      perl-Net-Daemon   i586 -> noarch
      perl-RPC-XML      i586 -> noarch
    
    
    The following packages are going to change vendor:
      gstreamer-0_10                    http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-lang               http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-libnice            http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-plugin-gnomevfs    http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-plugins-base       http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-plugins-base-lang  http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-plugins-good       http://packman.links2linux.de -> openSUSE
      gstreamer-0_10-plugins-good-lang  http://packman.links2linux.de -> openSUSE
      k3b                               http://packman.links2linux.de -> openSUSE
      kaffeine                          http://packman.links2linux.de -> openSUSE
      libdvbpsi7                        http://packman.links2linux.de -> openSUSE
      libebml3                          http://packman.links2linux.de -> openSUSE
      libgstapp-0_10-0                  http://packman.links2linux.de -> openSUSE
      libgstinterfaces-0_10-0           http://packman.links2linux.de -> openSUSE
      libgstreamer-0_10-0               http://packman.links2linux.de -> openSUSE
      libgupnp-igd-1_0-3                http://packman.links2linux.de -> openSUSE
      liblash1                          http://packman.links2linux.de -> openSUSE
      libmatroska5                      http://packman.links2linux.de -> openSUSE
      libmodplug1                       http://packman.links2linux.de -> openSUSE
      libnice10                         http://packman.links2linux.de -> openSUSE
      libopencv2_3                      http://packman.links2linux.de -> openSUSE
      libshout3                         http://packman.links2linux.de -> openSUSE
      libtag1                           http://packman.links2linux.de -> openSUSE
      libtag_c0                         http://packman.links2linux.de -> openSUSE
      libtag-extras1                    http://packman.links2linux.de -> openSUSE
      libupnp6                          http://packman.links2linux.de -> openSUSE
      libva1                            http://packman.links2linux.de -> openSUSE
      libvpx0                           http://packman.links2linux.de -> openSUSE
      libwavpack1                       http://packman.links2linux.de -> openSUSE
      libXi6-devel                      obs://build.opensuse.org/X11 -> openSUSE 
      libxine1                          http://packman.links2linux.de -> openSUSE
      libxine1-gnome-vfs                http://packman.links2linux.de -> openSUSE
      libxine1-pulse                    http://packman.links2linux.de -> openSUSE
      linphone                          http://packman.links2linux.de -> openSUSE
      mjpegtools                        http://packman.links2linux.de -> openSUSE
      python-numpy                      http://packman.links2linux.de -> openSUSE
      taglib                            http://packman.links2linux.de -> openSUSE
      xorg-x11-devel                    obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-fonts-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libfontenc-devel         obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libICE-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libSM-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libX11-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXau-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libxcb-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXdmcp-devel           obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXext-devel            obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libxkbfile-devel         obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXmu-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXp-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXpm-devel             obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXprintUtil-devel      obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXrender-devel         obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXt-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-libXv-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-proto-devel              obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-server-sdk               obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-util-devel               obs://build.opensuse.org/X11 -> openSUSE 
      xorg-x11-xtrans-devel             obs://build.opensuse.org/X11 -> openSUSE 
    
    
    144 packages to upgrade, 56 to downgrade, 95 new, 17 to remove, 59  to change vendor, 4 to 
    change arch.
    Overall download size: 246.7 MiB. After the operation, additional 147.6 MiB will be used.
    Continue? [y/n/?] (y):
    Should I proceed?

    Meantime I tried to resolve some conflicts and

    Code:
    zypper update
    - shows

    Code:
      apparmor-utils deltarpm empathy gcc gcc-c++ geoclue gfxboot graphviz graphviz-gd 
      graphviz-gnome gstreamer-0_10-libnice hplip hplip-hpijs hunspell hunspell-tools k3b 
      kaffeine kdebase4-openSUSE kernel-desktop libapparmor1 libapparmor-devel libblas3 
      libenchant1 libgcj-devel libgupnp-igd-1_0-3 libicu liblapack3 liblensfun0 libnice10 
      libpulse0 libpulse-mainloop-glib0 libpurple libpurple-tcl libqdialogsolver1 libreoffice 
      libreoffice-filters-optional libreoffice-writer libshout3 libtag-extras1 libupnp6 
      libwebkitgtk-1_0-0 libzypp limal-nfs-server-perl limal-perl NetworkManager 
      NetworkManager-openvpn NetworkManager-openvpn-lang NetworkManager-pptp 
      NetworkManager-pptp-lang NetworkManager-vpnc NetworkManager-vpnc-lang PackageKit 
      PackageKit-branding-openSUSE perl perl-apparmor perl-base perl-Bootloader perl-Clone 
      perl-Config-Crontab perl-Crypt-OpenSSL-Random perl-Crypt-OpenSSL-RSA perl-Crypt-SmbHash 
      perl-Crypt-SSLeay perl-DBD-CSV perl-DBD-SQLite perl-DBI perl-Digest-HMAC perl-Digest-MD4 
      perl-Digest-SHA1 perl-Encode-Detect perl-Error perl-File-Tail perl-gettext perl-HTML-Parser 
      perl-HTML-SimpleParse perl-HTML-Tagset perl-IO-Socket-INET6 perl-IO-Socket-SSL 
      perl-IP-Country perl-libwww-perl perl-Mail-DKIM perl-Mail-SpamAssassin perl-Mail-SPF 
      perl-MailTools perl-MLDBM perl-NetAddr-IP perl-Net-CIDR-Lite perl-Net-Daemon perl-Net-DNS 
      perl-Net-Ident perl-Net-IP perl-Net-LibIDN perl-Net-Server perl-Net-SSLeay perl-NetxAP 
      perl-Params-Util perl-Parse-RecDescent perl-PlRPC perl-RPC-XML perl-Socket6 
      perl-SQL-Statement perl-Sys-Hostname-Long perl-TermReadLine-Gnu perl-Text-CSV_XS 
      perl-TimeDate perl-URI perl-X500-DN perl-XML-LibXML perl-XML-NamespaceSupport 
      perl-XML-Parser perl-XML-SAX perl-XML-Simple perl-XML-XPath pulseaudio 
      pulseaudio-esound-compat pulseaudio-module-bluetooth pulseaudio-module-jack 
      pulseaudio-module-lirc pulseaudio-module-x11 pulseaudio-module-zeroconf pulseaudio-utils 
      python-satsolver rpm rpm-python sane-backends snmp-mibs spamassassin 
      telepathy-mission-control yast2-apparmor yast2-core yast2-installation yast2-libyui 
      yast2-ncurses yast2-ncurses-pkg yast2-packager yast2-perl-bindings yast2-pkg-bindings 
      yast2-qt yast2-qt-graph yast2-qt-pkg yast2-storage yast2-users yast2-ycp-ui-bindings zypper

  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: suse 12.1 update causing some errors

    It looks OK
    Obviously you can see that later, you will have to switch back on Packman as the dup switches them all to openSUSE
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: suse 12.1 update causing some errors

    On 2012-01-26 06:06, gt540 wrote:
    >
    > chief_sealth;2434132 Wrote:
    >> How did you upgrade from 11.4 to 12.1? dup?

    >
    > Yes, from the console


    Based on the output from "zypper dup" on a later post the answer to the
    question seems to be "no".

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

  8. #8

    Default Re: suse 12.1 update causing some errors

    Quote Originally Posted by robin_listas View Post
    On 2012-01-26 06:06, gt540 wrote:
    >
    > chief_sealth;2434132 Wrote:
    >> How did you upgrade from 11.4 to 12.1? dup?

    >
    > Yes, from the console


    Based on the output from "zypper dup" on a later post the answer to the
    question seems to be "no".

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)
    Why is that? Can you explain it in more detail.

  9. #9
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: suse 12.1 update causing some errors

    On 2012-01-26 12:46, gt540 wrote:

    > Why is that? Can you explain it in more detail.


    The output of zypper dup you posted shows that it is going to do lot of
    things. If you did a dup yesterday that would not be so.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.4 x86_64 "Celadon" at Telcontar)

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,719
    Blog Entries
    20

    Default Re: suse 12.1 update causing some errors

    It suggests to me no dup had been done

    You should have a backup in place

    And run zypper dup
    Leap 15_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •